## im 151

=== debian/changelog ===
im (1:151-2) unstable; urgency=low

  * debian/po/da.po: New file for Danish translation, provided by Joe Dalton.
    (closes: #660261)
  * debian/rules: New targets build-arch and build-indep.
  * debian/copyright: Update copyright-format version to 1.0.
  * debian/control: Update Standards-Version to 3.9.3. 

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 02 May 2012 21:12:13 +0900

im (1:151-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/config, debian/README.Debian:
    Drop the RPOP support, because perl-suid is going away with Perl 5.12.
    (closes: #581948)
  * debian/rules:
    - Use DESTDIR for `make install'.
    - Set `sysconfdir' instead of `libdir' to `/etc'.
  * debian/control: Update Standards-Version to 3.9.2. 
  * debian/copyright: Switch to the DEP-5 format.
  * Switch to the dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 25 May 2011 08:04:35 +0900

im (1:150-1) unstable; urgency=low

  * New upstream release.
  * debian/po/ru.po: New file, thanks to Yuri Kozlov. (closes: #550555)
  * debian/control:
    - Add ${misc:Depends} to Depends.
    - Move Homepage from Description to the header.
    - Update Standards-Version to 3.8.4.
  * debian/rules:
    - Don't call dh_makeshlibs and dh_shlibdeps.
    - Use dh_prep instead of `dh_clean -k'.
  * debian/config: Remove a path of dnsdomainname.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 15 Feb 2010 00:56:02 +0900

im (1:149-2) unstable; urgency=low

  * debian/po/nl.po: New file, thanks to Bart Cornelis. (closes: #425108)
  * debian/po/es.po: New file, thanks to Rudy Godoy Guillen and Cesar Gomez
    Martin. (closes: #426177)
  * debian/rules: Check whether Makefile exists.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Jun 2007 21:48:19 +0900

im (1:149-1) unstable; urgency=medium

  * New upstream release.
    - Don't allow non-ASCII characters for APOP timestamp. [CVE-2007-1558]
  * debian/control:
    - Add po-debconf to Build-Depends.
    - Add `Homepage:' to Description.
  * debian/rules:
    - Run debconf-updatepo at the clean target.
    - Don't use `pwd`.
  * debian/watch: Set Action to uupdate.
  * debian/copyright:
    - Update copyright years.
    - Mention Debian packaging conditions.
  * debian/po/pt.po: New file, thanks to Miguel Figueiredo. (closes: #420435)

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Apr 2007 21:09:58 +0900

im (1:148-6) unstable; urgency=low

  * debian/po/de.po: Update German translation, thanks to Helge Kreutzmann.
    (closes: #411476)

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 19 Feb 2007 22:43:12 +0900

im (1:148-5) unstable; urgency=low

  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.
  * debian/templates, debian/po/*: The short description of a string template
    end with a colon.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 10 Jun 2006 17:39:15 +0900

im (1:148-4) unstable; urgency=low

  * debian/po/sv.po: New file, thanks to Daniel Nylander. (closes: #341030)
  * debian/control (Build-Depends-Indep): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Jan 2006 02:28:02 +0900

im (1:148-3) unstable; urgency=low

  * debian/control: Add `| debconf-2.0' to the dependency.
  * debian/templates: Typo fix, thanks to Clytie Siddall. (closes: #311946)
  * debian/po/vi.po: New file, thanks to Clytie Siddall. (closes: #311945)
  * debian/po/de.po: Typo fix, thanks to Jens Seidel. (closes: #313770)
  * debian/po/cs.po: New file, thanks to Martin Sin. (closes: #315213)
  * debian/watch: More specific regexp.
  * debian/control (Standards-Version): 3.6.1 -> 3.6.2.
  * debian/rule: Confirm to debhelper compatibility level V3.
  * debian/compat: New file.  Set debhelper compatibility level to 3.
  * debian/postinst: Don't use chown.
  * dot.im/get.sbr.refile: Ignore case to match header.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue, 27 Sep 2005 06:42:26 +0900

im (1:148-2) unstable; urgency=low

  * IM/Imap.pm (imap_get, imap_head, imap_from, imap_scan_folder): More
    tolerant regexp to fetch imap message.
  * debian/config: Change the priorities of im/fromdomain, im/todomain and
    im/organization from medium to low.
  * debian/copyright: Remove licenses of MD5C.C and install-sh.
  * debian/rules: Replace `--with-hostname=debian.org' with
    `--with-hostname=invalid.example.jp'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 17 Apr 2005 22:40:08 +0900

im (1:148-1) unstable; urgency=low

  * New upstream release.
    - Fix that imget fails to fetch imap message. (closes: #298444)
  * debian/copyright: Updated.
  * debian/watch: New file.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue,  8 Mar 2005 21:51:34 +0900

im (1:147-3) unstable; urgency=low

  * 00readme: Typo fix.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 19 Sep 2004 13:39:09 +0900

im (1:147-2) unstable; urgency=low

  * dot.im/get.sbr.refile: Use create_folder() when refiling.
  * debian/examples: Add `dot.im/get.sbr.refile'. (closes: #257653)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Thu, 15 Jul 2004 19:07:13 +0900

im (1:147-1) unstable; urgency=low

  * New upstream release.
    - New config variable `MboxFilter'.
    - New imput option `--msgiduser'.
    - im* commands accept `--version'.
  * debian/control (Suggests): Add `bogofilter | spamoracle | bsfilter'.
  * debian/rules: Fix manpage section mismatch.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun,  4 Jul 2004 21:53:10 +0900

im (1:146-1) unstable; urgency=medium

  * New upstream release.
    - Fix that TCP transaction fails with Perl 5.8.1. (closes: #214036)

