=== debian/control ===
Source: im
Section: mail
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 7), po-debconf
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Homepage: http://tats.hauN.org/im/

Package: im
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, debconf (>= 0.2.17) | debconf-2.0
Provides: mail-reader, imap-client, news-reader
Suggests: ssh, libsocket6-perl, namazu2-index-tools, bogofilter | spamoracle | bsfilter
Description: mail/news handling commands and Perl modules
 IM (Internet Message) provides a series of user interface commands
 (imput, imget, imls, ...) and backend Perl5 modules to integrate
 E-mail and NetNews user interface.  They are designed to be used
 both from Mew version 1.x and on command line.
 .
 The folder style for IM is exactly the same as that of MH.  So,
 you can replace MH with this package without any migration works.
 Moreover, you are able to operate your messages both by IM and MH
 with consistent manner.
 .
 Mail/news messages are dispatched by way of SMTP/NNTP and are
 retrieved from local mailbox (mbox file, Maildir, MMDF file, MH folder),
 POP3 server (plain password, APOP), IMAP server, or NNTP server.
