## im 152

=== debian/changelog ===
im (1:152-1) unstable; urgency=medium

  * Imported Upstream version 152
  * Update debian/copyright
  * Update Vcs-Browser to https

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 20 Dec 2015 21:19:01 +0900

im (1:151-4) unstable; urgency=medium

  * New file it.po for Italian translation (closes: #747589)
  * Fix command-with-path-in-maintainer-script (closes: #770042)
  * Update debian/copyright
  * Update Vcs-Browser to cgit
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 13 Sep 2015 11:00:14 +0900

im (1:151-3) unstable; urgency=low

  * Use autotools-dev (>= 20100122) to update config.* at build time
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Dec 2013 08:41:38 +0900
