=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7), po-debconf
+Build-Depends: debhelper (>= 7), po-debconf, autotools-dev (>= 20100122)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/im.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/im.git
 Homepage: http://tats.hauN.org/im/
 
 Package: im
