=== debian/watch ===
version=3
http://tats.hauN.org/im/im-([0-9]+)\.tar\.gz debian uupdate
