## im 153

=== debian/changelog ===
im (1:153-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Debian Janitor ]
  * Use set -e rather than passing -e on the shebang-line.
  * Set debhelper-compat version in Build-Depends.

  [ Tatsuya Kinoshita ]
  * Add debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/watch to version 4
  * Update debian/copyright
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 02 Jan 2021 06:22:39 +0900

im (1:153-3) unstable; urgency=medium

  * Update debhelper compat version to 11
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 04 Jun 2018 19:24:45 +0900

im (1:153-2) unstable; urgency=medium

  * Update debhelper compat version to 10
  * Don't use deprecated autotools-dev tools
  * Fix syntax error in maintainer scripts
  * Update Vcs-Git to https
  * Update debian/copyright
  * Update Standards-Version to 4.1.2

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 27 Dec 2017 22:39:10 +0900

im (1:153-1) unstable; urgency=medium

  * Imported Upstream version 153
    - Prevent errors for Perl 5.24
  * Update debian/copyright
  * Update Standards-Version to 3.9.8

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 10 Oct 2016 21:03:39 +0900
