=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7), po-debconf, autotools-dev (>= 20100122)
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/im.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/im.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian/im
+Vcs-Git: https://salsa.debian.org/debian/im.git
 Homepage: http://tats.hauN.org/im/
+Rules-Requires-Root: no
 
 Package: im
 Architecture: all
