=== debian/watch ===
version=4
http://tats.hauN.org/im/im-([0-9]+)\.tar\.gz debian uupdate
